<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>There's a growing ______ among consumers for more organic products.</text><choice_g><choice correct="y">desire</choice></choice_g></item>
<item><text>His ______ was faintly mocking.</text><choice_g><choice correct="y">tone</choice></choice_g></item>
<item><text>Poor weather prevented the official ______ from taking place.</text><choice_g><choice correct="y">celebrations</choice></choice_g></item>
<item><text>Performances were banned for the entire ______ of June.</text><choice_g><choice correct="y">month</choice></choice_g></item>
<item><text>Congress returns from its August ______ Tuesday.</text><choice_g><choice correct="y">recess</choice></choice_g></item>
<item><text>the ______ responsible for implementing the plan</text><choice_g><choice correct="y">officer</choice></choice_g></item>
<item><text>He was a model ______, and was released after serving only half of his five-year sentence.</text><choice_g><choice correct="y">prisoner</choice></choice_g></item>
<item><text>The author provides a clear ______ of cultural awareness.</text><choice_g><choice correct="y">definition</choice></choice_g></item>
<item><text>the international food trade ______ in Cologne</text><choice_g><choice correct="y">exhibition</choice></choice_g></item>
<item><text>The British ______ is very slow to accept change.</text><choice_g><choice correct="y">Establishment</choice></choice_g></item>
</body>
</exercise>
</batch>

